CVE-2017-7773

Priority
Description
Heap-based Buffer Overflow write in Graphite2 library in Firefox before 54
in lz4::decompress src/Decompressor.
Assigned-to
mdeslaur
Notes
Package
Upstream:released (54.0)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was released [54.0+build3-0ubuntu0.14.04.1])
Ubuntu 16.04 LTS (Xenial Xerus):released (54.0+build3-0ubuntu0.16.04.1)
Package
Upstream:released (1.3.10)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):released (1.3.10-0ubuntu0.14.04.1)
Ubuntu 16.04 LTS (Xenial Xerus):released (1.3.10-0ubuntu0.16.04.1)
Package
Upstream:released (52.2.0)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was released [1:52.2.1+build1-0ubuntu0.14.04.1])
Ubuntu 16.04 LTS (Xenial Xerus):released (1:52.2.1+build1-0ubuntu0.16.04.1)
More Information

Updated: 2019-12-05 18:49:39 UTC (commit dd38ff22974aae499eb50644b9d5a2817483cbdb)